<?php
$z[0]=Array("field","阿扎克葡萄,阿扎克葡萄介绍,阿图",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","葡萄是阿扎克乡的特产，是世界最古老的植物之一。由于阿扎克乡日照时间比较长，葡萄又是喜光植物，对光的要求较高，光照时数长短对葡萄生长发育、产量和品质有很大影响。光照不足时，新梢生长细弱，叶片薄，叶色淡，果穗小，落花落果多，产量低，品质差，冬芽",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","阿扎克葡萄_阿图什市特产阿扎克葡萄",359,430);
$z[2][4]['name']="title";
$z[3]=Array("field","",432,471);
$z[3][4]['name']="writer";
$z[4]=Array("field","",473,512);
$z[4][4]['name']="source";
$z[5]=Array("field","",514,554);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　葡萄是阿扎克乡的特产，是世界最古老的植物之一。由于阿扎克乡时间比较长，葡萄又是喜光植物，对光的要求较高，光照时数长短对葡萄生长发育、产量和品质有很大影响。光照不足时，新梢生长细弱，叶片薄，叶色淡，果穗小，落花落果多，产量低，品质差，冬芽分化不良。所以建园时，要求选择光照好的地方，并注意改善架面的风、光条件，同时，正确设计行向、行株距和采用合理的整形修剪技术。\n</p><p>　　        特产成果：阿扎克乡党委、政府全面贯彻落实州市确定的发展大园艺思路，以实现5万亩园艺面积为目标，采取有力措施，惊天动地地宣传鼓动，铺天盖地地干，经过一年的努力工作，目前全乡已发展园艺4.43万亩，挂果面积达2万亩，年产鲜果2.4万吨，全乡葡萄收入2641万元，人均从葡萄产业中收入1284元，已基本实现园艺大乡的目标。\n</p><p>　",556,1284);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140527/14011I51116360-19593.gif",1286,1373);
$z[7][4]['name']="litpic";

?>